/**
 * @Author: Kane Wang <wangkane@qq.com>
 * @Date: 2025-10-15 12:06:26
 * @LastEditors: Kane Wang
 * @LastModified: 2025-10-16 09:59:39
 * @FilePath: src/main/java/com/cpic/xim/web/controllers/fileupload/ProcessUploadedFileException.java
 * @Description:
 *
 *               Copyright (c) 2025 by Kane All rights reserved
 */
package com.cpic.xim.web.controllers.fileupload;

import java.io.IOException;

public class ProcessUploadedFileException extends IOException
{
    ProcessUploadedFileException()
    {
        super("上传文件失败！");
    }

    ProcessUploadedFileException( String message )
    {
        super(message);
    }
}
